<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
   // file migrasi remove_image_column...
public function up()
{
    Schema::table('articles', function (Blueprint $table) {
        $table->dropColumn('image'); // Perintah untuk menghapus kolom 'image'
    });
}

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('articles', function (Blueprint $table) {
            //
        });
    }
};
